Bad NEWS

Get help with installation and running phpBB 3.0.x here. Please do not post bug reports, feature requests, or MOD-related questions here.
Scam Warning
Forum rules
END OF SUPPORT: 1 January 2017 (announcement)
Locked
wallbay1
Registered User
Posts: 6
Joined: Wed Nov 22, 2006 5:57 am

Bad NEWS

Post by wallbay1 » Sat Aug 16, 2008 4:45 am

I just installed phpbb 3.0 using elefante installer. I am trying to upgrade to phpbb 3.02
But the bad news is I don't find the update package anywhere.
the minimum update that I saw was from 3.01-3.02

HELLLLPPPPPPP

Plox
Registered User
Posts: 186
Joined: Mon Jul 07, 2008 8:40 pm

Re: Bad NEWS

Post by Plox » Sat Aug 16, 2008 4:55 am

Then you'll have to patch it yourself using files found at phpbb.com

Take a look here.
000webhost - Host your phpBB forum for free.

wallbay1
Registered User
Posts: 6
Joined: Wed Nov 22, 2006 5:57 am

Re: Bad NEWS

Post by wallbay1 » Sat Aug 16, 2008 5:35 am

thank you for the reply but I don't know what do !
I see phpbb3.02 patch what does that mean ? how do I use them?
should I just uncompress then put the files on the server?
I am not a very good coder, so any help will be appreciated

User avatar
Phil
Former Team Member
Posts: 10403
Joined: Sat Nov 25, 2006 4:11 am
Name: Phil Crumm
Contact:

Re: Bad NEWS

Post by Phil » Sat Aug 16, 2008 6:02 am

As you used an installer provided by your host, you will have to seek help from them in updating your board (or any other support matters).
Moving on, with the wind. | My Corner of the Web

User avatar
karlsemple
Former Team Member
Posts: 39802
Joined: Mon Nov 01, 2004 8:54 am
Location: Hereford, UK
Contact:

Re: Bad NEWS

Post by karlsemple » Sat Aug 16, 2008 6:04 am

There is a link to previous versions on the download page which points here - http://sourceforge.net/project/showfile ... _id=194469
Image

User avatar
Marshalrusty
Project Manager
Project Manager
Posts: 29253
Joined: Mon Nov 22, 2004 10:45 pm
Location: New York City
Name: Yuriy Rusko
Contact:

Re: Bad NEWS

Post by Marshalrusty » Sat Aug 16, 2008 6:57 am

wallbay1 wrote:I just installed phpbb 3.0 using elefante installer. I am trying to upgrade to phpbb 3.02
Why would you use an automatic installer to install an old version of any product? Delete what you have installed, download a fresh copy of the 3.0.2 full package and follow the instructions to install it.

Start here for instructions: http://www.phpbb.com/community/viewtopi ... 571070#3.0
Have comments/praise/complaints/suggestions? Please feel free to PM me.

Need private help? Hire me for all your phpBB and web development needs

Locked

Return to “[3.0.x] Support Forum”